Subject: Annual changes

From: Triple Score Update <[email-masked]>
Date: Thu, 12 Mar 2015 07:56:14 -0800

** ** Notice**
------------------------------------------------------------
** Notification meant to inform you of possible Changes to your Credit Score due to recent updates
------------------------------------------------------------

ATTN: Krb-wg-archive

Re: Update to Credit Standing - March Changes
Generated: 03-12-2015 02:35:24

Details of Credit Changes Below:

Credit Report Card
http://www.walkercreditcontrol.com/renew/weltered-sparked_63274_selsyn/shuts.php

==============================================================
If there has been an update to your report, a link will appear below:
(1) March Update http://www.walkercreditcontrol.com/renew/weltered-sparked_63274_selsyn/shuts.php

[Generated 3.11.2015]

As soon as you view issues, you can properly address them and move forward.

National Score Alerts
(March 11, 2015)

Reminds me of Phil Mickelson's instructional DVD.

When discussing putting, he says that the "high point" of the putt, pragmatically speaking, is where the ball starts, because it instantly starts breaking from there. He said something to the effect of, "If you line up to the visual 'high point' of the putt, you're crazy, because the ball stands no chance of getting there." He also says that he has almost never, including Pro-Ams, seen amateurs line up properly.

Can't find a video of that segment of his video on YouTube, maybe not many people clamor for advice on putting from Phil...I wasn't sure what this topic was all about. Aim at the apex? Pick an aim point? Why do the two have to be mutually exclusive. You have to take the apex into account, but unless the putt breaks 180 degrees like something at Augusta, are people actually trying to leave their putt on the apex? I've always assumed I was picking an aim point, but then always looked at the hole as well.

Today I played a
round and after 3-putting the second hole, I decided that whatever I was doing, it wasn't working. From the third hole on, there was the same green reading, but I then visualized the cup in a different spot and aimed there. On some putts it was 6 feet short and right and others just beyond the cup about 2 inches left of centre. Oh man, what a difference. I was making the same reads, but my stroke felt so much more natural. Even the putts I missed were just better misses. And I had no fear on the comebackers. I've never taped my preshot routine and setup, but there was something missing and something extra - it sucked. Onward and upward.

change your message status w/SECC Messages
1 2 0 2 PARRAL PLAZA Dallas, TX 7 5 2 1 1 or visit http://www.walkercreditcontrol.com/nurtures-640_bucking.html